--BAG_UPDATE
function(e)
    if #aura_env.glowList > 0 then
        for k, v in ipairs(aura_env.glowList) do
            local link = select(7, GetContainerItemInfo(v.bag, v.slot))
            local hasItem = false
            for k, v in pairs(aura_env.itemList) do
                if link and link:match(v) then
                    hasItem = true
                end
            end
            if hasItem == false then
                ActionButton_HideOverlayGlow(_G["ElvUI_ContainerFrameBag" .. v.bag .. "Slot" ..v.slot])
            end
        end
    end
    for i = 0, 4 do
        for j = 1, GetContainerNumSlots(i) do
            local link = select(7, GetContainerItemInfo(i, j))
            local hasItem = false
            if link then
                for k, v in pairs(aura_env.itemList) do
                    if link and link:match(v) then
                        hasItem = true
                    end
                end
            end
            if hasItem == true then
                aura_env.glowList[#aura_env.glowList + 1] = {
                    ["bag"] = i,
                    ["slot"] = j,
                    ["item"] = v, --ATTENTION D:
                }
                ActionButton_ShowOverlayGlow(_G["ElvUI_ContainerFrameBag" .. i .. "Slot" ..j])
            end
        end
    end
end

--INIT
aura_env.itemList = {"Keystone", "Tome of the Tranquil Mind"}
aura_env.glowList = {}
